Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

## Research Performance of Shell Scientific Publications During 2017-2019 Years. Bibliometric Analysis and Mapping

Start date of this research: 10 May 2019

**Why Shell:**

> Royal Dutch Shell ...is one of the six oil and gas "supermajors" and the fifth-largest company in the world measured by 2018 revenues (and the largest based in Europe)
>     https://en.wikipedia.org/wiki/Royal_Dutch_Shell

> - Income for the period was \$23.9 billion in 2018, compared with ​\$13.4 billion in 2017. Earnings on a current cost of supplies basis increased to \$24.4 billion, compared with \$12.5 billion in 2017
> - ...new projects, including the completion of an important chemical plant expansion in China and starting production from a deep-water development in the US Gulf of Mexico a year ahead of schedule. Overall, our production averaged 3.7 million barrels of oil equivalent a day in 2018, unchanged from 2017.
>     STRATEGIC REPORT SHELL ANNUAL REPORT AND FORM 20-F 2018

**Objectives:**
Mapping of bibliometric data of Shell petroleum company scientific publications during 2017-2019 years. Topic Mining and clustering. 

Bibliometric and citation **databases** of scientific literature: OnePetro, Scopus, Web of Science

**Used tools:**
VOSviewer - a software tool for constructing and visualizing bibliometric networks - http://www.vosviewer.com/
Bibliometrix -  An R-tool for comprehensive science mapping analysis - <http://www.bibliometrix.org/>
Typora - a markdown editor - https://typora.io/
Notepad++ - a free source code editor - https://notepad-plus-plus.org/
SmoothCSV - a powerful CSV file editor - https://smoothcsv.com/2/

### OnePetro

**Queries to OnePetro:**
search for affiliation:"shell" has returned 7 446 results
search for affiliation:("Shell"), published between 2014 and 2019 has returned 1 633 results - all
search for affiliation:("Shell"), published between 2014 and 2019 has returned 1 404 results - **conference papers**
search for affiliation:("Shell"), published between 2014 and 2019 has returned 121 results - **articles**
search for affiliation:("Shell") in **peer reviewed** articles, published between 2014 and 2019 has returned 105 results

**Remark:**

- Conference papers is more concerned to business needs then articles

- We use OnePetro as starting point for our further research and building queries in Scopus and WoS

- 300 - 400 publications are sufficient for good bibliometric maps

So we use query: affiliation:("Shell"), published between **2017 and 2019** that has returned 566 results - **conference** papers

**VOSviewer**
RIS files
21980 terms, 408 meet 10 min number of occorrence
**245** - 60% used for further analysis.

**Table 1** Top keywords (terms) occurrences in titles and abstracts of 245 conference papers,
 based on file OnePetro-KW-title-abstract-245.tsv.

| term         | occurrences | relevance score |
| ------------ | ----------- | --------------- |
| model        | 212         | 0,3499          |
| operation    | 145         | 0,3735          |
| project      | 139         | 0,4065          |
| cost         | 121         | 0,3174          |
| effect       | 101         | 0,5207          |
| uncertainty  | 99          | 0,2722          |
| parameter    | 90          | 0,5571          |
| management   | 82          | 0,4577          |
| property     | 82          | 0,7241          |
| facility     | 79          | 0,5519          |
| simulation   | 72          | 0,633           |
| team         | 72          | 0,6711          |
| operator     | 69          | 0,5118          |
| plan         | 69          | 0,4208          |
| location     | 68          | 0,6572          |
| range        | 68          | 0,3892          |
| workflow     | 68          | 0,5142          |
| recovery     | 67          | 0,3656          |
| requirement  | 63          | 0,675           |
| activity     | 59          | 0,3149          |
| history      | 58          | 0,4232          |
| completion   | 57          | 0,3305          |
| company      | 56          | 0,5277          |
| distribution | 56          | 0,6843          |



![](F:\_4_FigShare\Shell\bundle\OnePetro-KW-title-abstract-245.png)

**Fig. 1** Terms map based on titles and abstracts of 245 conference papers,
 (file OnePetro-KW-title-abstract-245.png)

**Remark**

5 clusters: Project-Operation-Management; Model-Parameter-Uncertainty; Recovery-Effect-Injection; Monitoring-Presentation; Kuweit

Further we'll using 3 additional filters in our queries: Model, Project and Recovery.

**Table 2**  Top 20 terms by occurrence weight in cluster 1 

| label       | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ----------- | ------- | ------------ | -------------------------- | ------------------ |
| management  | 1       | 226,0000     | 1233,0000                  | 82,0000            |
| facility    | 1       | 215,0000     | 1130,0000                  | 79,0000            |
| team        | 1       | 217,0000     | 1166,0000                  | 72,0000            |
| operator    | 1       | 209,0000     | 993,0000                   | 69,0000            |
| plan        | 1       | 216,0000     | 1018,0000                  | 69,0000            |
| requirement | 1       | 218,0000     | 884,0000                   | 63,0000            |
| activity    | 1       | 223,0000     | 835,0000                   | 59,0000            |
| completion  | 1       | 208,0000     | 829,0000                   | 57,0000            |
| company     | 1       | 212,0000     | 824,0000                   | 56,0000            |
| opportunity | 1       | 225,0000     | 840,0000                   | 56,0000            |
| experience  | 1       | 192,0000     | 688,0000                   | 52,0000            |
| practice    | 1       | 211,0000     | 762,0000                   | 51,0000            |
| execution   | 1       | 205,0000     | 761,0000                   | 50,0000            |
| life        | 1       | 200,0000     | 680,0000                   | 50,0000            |
| platform    | 1       | 184,0000     | 697,0000                   | 49,0000            |
| equipment   | 1       | 185,0000     | 703,0000                   | 48,0000            |
| shell       | 1       | 199,0000     | 713,0000                   | 48,0000            |
| asset       | 1       | 178,0000     | 612,0000                   | 45,0000            |
| integrity   | 1       | 193,0000     | 638,0000                   | 44,0000            |
| safety      | 1       | 170,0000     | 610,0000                   | 44,0000            |

**Table 3**  Top 20 terms by occurrence weight in cluster 2

| label          | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| -------------- | ------- | ------------ | -------------------------- | ------------------ |
| uncertainty    | 2       | 234,0000     | 1522,0000                  | 99,0000            |
| parameter      | 2       | 224,0000     | 1224,0000                  | 90,0000            |
| property       | 2       | 217,0000     | 1131,0000                  | 82,0000            |
| simulation     | 2       | 199,0000     | 938,0000                   | 72,0000            |
| range          | 2       | 217,0000     | 950,0000                   | 68,0000            |
| workflow       | 2       | 208,0000     | 996,0000                   | 68,0000            |
| history        | 2       | 217,0000     | 891,0000                   | 58,0000            |
| distribution   | 2       | 203,0000     | 798,0000                   | 56,0000            |
| interpretation | 2       | 205,0000     | 786,0000                   | 55,0000            |
| permeability   | 2       | 183,0000     | 750,0000                   | 54,0000            |
| observation    | 2       | 215,0000     | 734,0000                   | 53,0000            |
| prediction     | 2       | 201,0000     | 670,0000                   | 53,0000            |
| function       | 2       | 184,0000     | 650,0000                   | 49,0000            |
| modeling       | 2       | 205,0000     | 679,0000                   | 47,0000            |
| sample         | 2       | 179,0000     | 584,0000                   | 47,0000            |
| interval       | 2       | 194,0000     | 669,0000                   | 44,0000            |
| log            | 2       | 181,0000     | 611,0000                   | 43,0000            |
| estimation     | 2       | 179,0000     | 559,0000                   | 41,0000            |
| basin          | 2       | 183,0000     | 550,0000                   | 40,0000            |
| modelling      | 2       | 196,0000     | 556,0000                   | 39,0000            |

**Table 4**  Top 20 terms by occurrence weight in cluster 3

| label         | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ------------- | ------- | ------------ | -------------------------- | ------------------ |
| recovery      | 3       | 206,0000     | 968,0000                   | 67,0000            |
| injection     | 3       | 205,0000     | 737,0000                   | 51,0000            |
| presence      | 3       | 202,0000     | 628,0000                   | 47,0000            |
| behavior      | 3       | 198,0000     | 609,0000                   | 45,0000            |
| temperature   | 3       | 191,0000     | 607,0000                   | 45,0000            |
| experiment    | 3       | 166,0000     | 517,0000                   | 43,0000            |
| mechanism     | 3       | 178,0000     | 519,0000                   | 43,0000            |
| state         | 3       | 173,0000     | 372,0000                   | 30,0000            |
| concentration | 3       | 140,0000     | 376,0000                   | 29,0000            |
| concern       | 3       | 159,0000     | 357,0000                   | 27,0000            |
| producer      | 3       | 164,0000     | 407,0000                   | 27,0000            |
| pilot         | 3       | 155,0000     | 415,0000                   | 26,0000            |
| corrosion     | 3       | 116,0000     | 297,0000                   | 25,0000            |
| density       | 3       | 153,0000     | 358,0000                   | 25,0000            |
| injector      | 3       | 164,0000     | 414,0000                   | 24,0000            |
| stability     | 3       | 147,0000     | 335,0000                   | 24,0000            |
| product       | 3       | 160,0000     | 324,0000                   | 23,0000            |
| viscosity     | 3       | 125,0000     | 274,0000                   | 21,0000            |
| validation    | 3       | 136,0000     | 263,0000                   | 20,0000            |
| brine         | 3       | 118,0000     | 220,0000                   | 19,0000            |

**Remark:**

- The full list of terms by clusters are in file: OnePetro-KW-title-abstract-245-clusters.tsv
- The list was constructed from GML file exported from VOSviewer by using regex

### Scopus

**Queries to Scopus:**

AFFILORG ( shell )  AND  PUBYEAR  >  2016 1,662 doc

- ( AFFILORG ( shell )  AND  AFFILCOUNTRY ( russia ) )  AND  PUBYEAR  >  2016 	0 docs
- ( AFFILORG ( shell )  AND  AFFILCOUNTRY ( china ) )  AND  PUBYEAR  >  2016  	73 docs
- ( AFFILORG ( shell )  AND  AFFILCOUNTRY ( canada ) )  AND  PUBYEAR  >  2016  	102 docs
- ( AFFILORG ( shell )  AND  AFFILCOUNTRY ( "united states" ) )  AND  PUBYEAR  >  2016	795 docs

- ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( model ) )  AND  PUBYEAR  >  2016 	613 docs
- ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( project* ) )  AND  PUBYEAR  >  2016 214 docs
- ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( recovery ) )  AND  PUBYEAR  >  2016 171 docs

**Remarks**

There is no direct affiliations between Shell and Russian publications

Model, Project and Recovery are significant themes for Shell according Scopus (as well as OnePetro) 

**Table 5** The number of documents by type

| Document type    | number of docs |
| ---------------- | -------------- |
| Conference Paper | **880**        |
| Article          | 678            |
| Book Chapter     | 32             |
| Review           | 32             |

**Remark:** Conference papers are more important for industry than articles

**Table 6** The number of documents by subject areas

| SUBJECT AREA                         | number of docs |
| ------------------------------------ | -------------- |
| Earth and Planetary Sciences         | 801            |
| Energy                               | 667            |
| Engineering                          | 365            |
| Chemical Engineering                 | 177            |
| Environmental Science                | 167            |
| Chemistry                            | 146            |
| Materials Science                    | 94             |
| Physics and Astronomy                | 82             |
| Mathematics                          | 62             |
| Computer Science                     | 59             |
| Agricultural and Biological Sciences | 48             |

More in file: Scopus-1662-Analyze-Subject.csv

**Table 7** The number of documents by authors affiliations

| AFFILIATION                                         | number of papers |
| --------------------------------------------------- | ---------------- |
| Royal Dutch Shell                                   | 672              |
| Delft University of Technology                      | 94               |
| Shell Oil Company                                   | 81               |
| Shell International Exploration and Production Inc. | 79               |
| Shell Exploration and Production Company            | 60               |
| Imperial College London                             | 54               |
| Kuwait Oil Company                                  | 39               |
| Shell International Exploration and Production Inc. | 34               |
| University of Oxford                                | 33               |
| Rice University                                     | 29               |
| Texas A and M University                            | 25               |
| Shell International Exploration and Production Inc. | 24               |
| Shell Petroleum Development Company                 | 23               |
| Shell International Exploration and Production      | 23               |
| University of Texas at Austin                       | 23               |
| Utrecht University                                  | 22               |
| Technische Universiteit Eindhoven                   | 21               |
| Petroleum Development Oman                          | 21               |
| Nederlandse Aardolie Maatschappij BV                | 21               |
| Shell U.K. Limited                                  | 20               |
| University of Manchester                            | 20               |
| Exxon Mobil Corporation                             | 19               |

More in file: Scopus-1662-Analyze-Affiliation.csv

**Table 8** The number of documents by funding sponsors

| Funding sponsor                                             | number of papers |
| ----------------------------------------------------------- | ---------------- |
| Shell                                                       | 63               |
| Shell Exploration and Production Company                    | 25               |
| Engineering and Physical Sciences Research Council          | 19               |
| Shell United States (Shell)                                 | 19               |
| U.S. Department of Energy                                   | 16               |
| National Natural Science Foundation of China                | 15               |
| Deutsche Forschungsgemeinschaft                             | 14               |
| National Science Foundation                                 | 13               |
| Nederlandse Organisatie voor Wetenschappelijk Onderzoek     | 13               |
| Government of Alberta                                       | 12               |
| Government of Canada                                        | 12               |
| Natural Sciences and Engineering Research Council of Canada | 11               |
| Chevron                                                     | 9                |

More in file: Scopus-1662-Analyze-FundingSponsor.csv

For more information see next files on Figshare:

- Scopus-1662-Analyze-Country.csv

- Scopus-1662-Analyze-Author.csv
- All scopus-Shell KW.tsv

**Made by VOSviewer:**

![](F:\_4_FigShare\Shell\bundle\All scopus-Shell KW cooccurr.png)

**Fig. 2** Keywords co-occurrence for 1662 papers

![](F:\_4_FigShare\Shell\bundle\All scopus-Shell KW cooccurr Overlay.png)

**Fig. 3** Keywords co-occurrence overlay for 1662 papers

![](F:\_4_FigShare\Shell\bundle\All scopus-Shell co-authorship - countries.png)

**Fig. 4** Co-authorship - countries for Shell papers in Scopus

**Table 9**  Shell papers citation - organizations (more in file: All scopus-Shell citation - organizations.tsv )

| organization                                                 | documents | citations | total link strength |
| ------------------------------------------------------------ | --------- | --------- | ------------------- |
| shell, united states                                         | 51        | 27        | 5                   |
| kuwait oil company, kuwait                                   | 35        | 10        | 5                   |
| shell international exploration and production inc., united states | 33        | 76        | 6                   |
| shell, netherlands                                           | 28        | 10        | 4                   |
| shell exploration and production company, united states      | 27        | 36        | 1                   |
| shell, united kingdom                                        | 26        | 19        | 1                   |
| schlumberger, united states                                  | 25        | 16        | 2                   |
| shell international exploration and production inc, united states | 24        | 39        | 6                   |
| delft university of technology, netherlands                  | 21        | 42        | 8                   |
| shell global solutions international b.v., grasweg 31, amsterdam, 1031 hw, netherlands | 18        | 29        | 5                   |
| shell global solutions international, netherlands            | 18        | 18        | 3                   |
| shell global solutions, united kingdom                       | 17        | 88        | 9                   |
| shell petroleum development company, nigeria                 | 16        | 2         | 0                   |
| sarawak shell berhad, malaysia                               | 14        | 1         | 0                   |
| shell global solutions (us) inc., united states              | 14        | 27        | 4                   |
| shell global solutions, united states                        | 14        | 21        | 7                   |
| shell international exploration and production, united states | 14        | 11        | 0                   |
| shell global solutions international b.v., rijswijk, netherlands | 13        | 63        | 6                   |
| halliburton, united states                                   | 12        | 5         | 0                   |
| shell global solutions international bv, netherlands         | 12        | 20        | 5                   |
| shell global solutions international, united states          | 12        | 21        | 9                   |
| shell international exploration and production inc., houston, tx, united states | 12        | 58        | 4                   |
| shell global solutions international b.v., amsterdam, netherlands | 11        | 54        | 2                   |

The keywords/terms from file: All scopus-Shell KW cooccurr GML.tsv (get from All scopus-Shell KW cooccurr GML.gml by using regex)

**Table 10**  Top 20 terms by occurrence weight in cluster 1 

| label                   | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ----------------------- | ------- | ------------ | -------------------------- | ------------------ |
| seismology              | 1       | 245.0000     | 956.0000                   | 143.0000           |
| geophysical prospecting | 1       | 110.0000     | 266.0000                   | 60.0000            |
| stratigraphy            | 1       | 183.0000     | 486.0000                   | 58.0000            |
| seismic waves           | 1       | 171.0000     | 444.0000                   | 56.0000            |
| porosity                | 1       | 188.0000     | 451.0000                   | 51.0000            |
| seismic prospecting     | 1       | 131.0000     | 304.0000                   | 50.0000            |
| shale                   | 1       | 173.0000     | 353.0000                   | 42.0000            |
| velocity                | 1       | 132.0000     | 268.0000                   | 40.0000            |
| rocks                   | 1       | 157.0000     | 291.0000                   | 39.0000            |
| geology                 | 1       | 168.0000     | 305.0000                   | 37.0000            |
| hydrocarbon reservoir   | 1       | 176.0000     | 320.0000                   | 37.0000            |
| reservoirs (water)      | 1       | 155.0000     | 291.0000                   | 32.0000            |
| lithology               | 1       | 144.0000     | 238.0000                   | 30.0000            |
| seismic response        | 1       | 129.0000     | 250.0000                   | 30.0000            |
| atlantic ocean          | 1       | 105.0000     | 196.0000                   | 29.0000            |
| deformation             | 1       | 115.0000     | 172.0000                   | 29.0000            |
| deposition              | 1       | 115.0000     | 194.0000                   | 29.0000            |
| numerical model         | 1       | 104.0000     | 160.0000                   | 28.0000            |
| shear flow              | 1       | 110.0000     | 197.0000                   | 28.0000            |
| permeability            | 1       | 146.0000     | 278.0000                   | 27.0000            |

**Table 11**   Top 20 terms by occurrence weight in cluster 2

| label                        | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ---------------------------- | ------- | ------------ | -------------------------- | ------------------ |
| infill drilling              | 2       | 237.0000     | 696.0000                   | 101.0000           |
| gas industry                 | 2       | 282.0000     | 643.0000                   | 87.0000            |
| oil field development        | 2       | 194.0000     | 516.0000                   | 61.0000            |
| cost effectiveness           | 2       | 188.0000     | 415.0000                   | 48.0000            |
| digital storage              | 2       | 203.0000     | 385.0000                   | 48.0000            |
| offshore oil wells           | 2       | 173.0000     | 362.0000                   | 48.0000            |
| petroleum prospecting        | 2       | 148.0000     | 290.0000                   | 44.0000            |
| oil fields                   | 2       | 161.0000     | 370.0000                   | 43.0000            |
| costs                        | 2       | 158.0000     | 320.0000                   | 42.0000            |
| data acquisition             | 2       | 158.0000     | 318.0000                   | 41.0000            |
| offshore oil well production | 2       | 169.0000     | 286.0000                   | 40.0000            |
| surveys                      | 2       | 123.0000     | 229.0000                   | 37.0000            |
| decision making              | 2       | 137.0000     | 236.0000                   | 33.0000            |
| greenhouse gases             | 2       | 128.0000     | 280.0000                   | 33.0000            |
| reservoir management         | 2       | 129.0000     | 316.0000                   | 33.0000            |
| offshore gas fields          | 2       | 170.0000     | 308.0000                   | 31.0000            |
| oil and gas industry         | 2       | 117.0000     | 189.0000                   | 30.0000            |
| well testing                 | 2       | 135.0000     | 266.0000                   | 26.0000            |
| carbon capture               | 2       | 82.0000      | 217.0000                   | 24.0000            |
| drills                       | 2       | 99.0000      | 176.0000                   | 24.0000            |

**Table 12**   Top 20 terms by occurrence weight in cluster 3

| label              | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ------------------ | ------- | ------------ | -------------------------- | ------------------ |
| carbon dioxide     | 3       | 213.0000     | 521.0000                   | 71.0000            |
| gasoline           | 3       | 186.0000     | 405.0000                   | 57.0000            |
| efficiency         | 3       | 148.0000     | 292.0000                   | 43.0000            |
| fuels              | 3       | 64.0000      | 222.0000                   | 41.0000            |
| carbon             | 3       | 170.0000     | 332.0000                   | 36.0000            |
| engines            | 3       | 57.0000      | 174.0000                   | 33.0000            |
| deposits           | 3       | 120.0000     | 218.0000                   | 32.0000            |
| combustion         | 3       | 67.0000      | 150.0000                   | 26.0000            |
| sulfur compounds   | 3       | 109.0000     | 155.0000                   | 24.0000            |
| temperature        | 3       | 105.0000     | 165.0000                   | 23.0000            |
| natural gas        | 3       | 110.0000     | 148.0000                   | 21.0000            |
| mixtures           | 3       | 85.0000      | 137.0000                   | 20.0000            |
| testing            | 3       | 75.0000      | 104.0000                   | 20.0000            |
| direct injection   | 3       | 34.0000      | 113.0000                   | 19.0000            |
| friction           | 3       | 57.0000      | 76.0000                    | 19.0000            |
| corrosion          | 3       | 61.0000      | 89.0000                    | 17.0000            |
| engine cylinders   | 3       | 33.0000      | 101.0000                   | 17.0000            |
| petroleum industry | 3       | 89.0000      | 127.0000                   | 17.0000            |
| software testing   | 3       | 69.0000      | 91.0000                    | 17.0000            |
| steel corrosion    | 3       | 44.0000      | 93.0000                    | 17.0000            |

**Table 13**   Top 20 terms by occurrence weight in cluster 4

| label                           | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| ------------------------------- | ------- | ------------ | -------------------------- | ------------------ |
| petroleum reservoir engineering | 4       | 272.0000     | 849.0000                   | 98.0000            |
| oil well flooding               | 4       | 259.0000     | 896.0000                   | 89.0000            |
| gases                           | 4       | 256.0000     | 708.0000                   | 84.0000            |
| crude oil                       | 4       | 209.0000     | 619.0000                   | 75.0000            |
| enhanced recovery               | 4       | 192.0000     | 566.0000                   | 55.0000            |
| water injection                 | 4       | 184.0000     | 466.0000                   | 46.0000            |
| porous materials                | 4       | 114.0000     | 312.0000                   | 44.0000            |
| floods                          | 4       | 155.0000     | 387.0000                   | 41.0000            |
| injection (oil wells)           | 4       | 163.0000     | 362.0000                   | 38.0000            |
| viscosity                       | 4       | 146.0000     | 272.0000                   | 38.0000            |
| surface active agents           | 4       | 131.0000     | 301.0000                   | 35.0000            |
| well flooding                   | 4       | 133.0000     | 361.0000                   | 34.0000            |
| enhanced oil recovery           | 4       | 132.0000     | 324.0000                   | 32.0000            |
| computational fluid dynamics    | 4       | 112.0000     | 187.0000                   | 28.0000            |
| flow of fluids                  | 4       | 119.0000     | 229.0000                   | 28.0000            |
| liquids                         | 4       | 114.0000     | 180.0000                   | 25.0000            |
| numerical methods               | 4       | 91.0000      | 165.0000                   | 25.0000            |
| computerized tomography         | 4       | 83.0000      | 162.0000                   | 24.0000            |
| recovery                        | 4       | 91.0000      | 156.0000                   | 19.0000            |
| emulsification                  | 4       | 78.0000      | 135.0000                   | 18.0000            |

**Table 14**   Top 20 terms by occurrence weight in cluster 6

| label                | cluster | weight/links | weight/total_link_strength | weight/occurrences |
| -------------------- | ------- | ------------ | -------------------------- | ------------------ |
| article              | 5       | 141.0000     | 625.0000                   | 71.0000            |
| risk assessment      | 5       | 225.0000     | 564.0000                   | 69.0000            |
| priority journal     | 5       | 120.0000     | 410.0000                   | 43.0000            |
| nonhuman             | 5       | 77.0000      | 363.0000                   | 37.0000            |
| controlled study     | 5       | 93.0000      | 335.0000                   | 34.0000            |
| sand                 | 5       | 163.0000     | 313.0000                   | 31.0000            |
| aquifers             | 5       | 162.0000     | 313.0000                   | 28.0000            |
| human                | 5       | 64.0000      | 222.0000                   | 28.0000            |
| unclassified drug    | 5       | 88.0000      | 277.0000                   | 24.0000            |
| solvents             | 5       | 97.0000      | 173.0000                   | 23.0000            |
| chemical analysis    | 5       | 129.0000     | 207.0000                   | 20.0000            |
| chemistry            | 5       | 79.0000      | 193.0000                   | 19.0000            |
| sensitivity analysis | 5       | 114.0000     | 156.0000                   | 19.0000            |
| humans               | 5       | 56.0000      | 171.0000                   | 18.0000            |
| petroleum            | 5       | 104.0000     | 171.0000                   | 18.0000            |
| procedures           | 5       | 73.0000      | 187.0000                   | 18.0000            |
| animal               | 5       | 48.0000      | 197.0000                   | 17.0000            |
| animals              | 5       | 48.0000      | 197.0000                   | 17.0000            |
| mass spectrometry    | 5       | 91.0000      | 182.0000                   | 17.0000            |
| water quality        | 5       | 95.0000      | 166.0000                   | 17.0000            |

**Remark:** ALL number of clusters = 8, we present first 5 (see "All scopus-Shell KW cooccurr GML.tsv" for more data)

**Bibliometric maps for:** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( model ) )  AND  PUBYEAR  >  2016 	**613 docs**

![](F:\_4_FigShare\Shell\bundle\613 docs scopus-Shell  KW cooccurr.png)

**Fig. 5** Keywords co-occurrence for 613 papers

![](F:\_4_FigShare\Shell\bundle\613 docs scopus-Shell  KW cooccurr overlay.png)

**Fig. 6** Keywords co-occurrence overlay for 613 papers

![](F:\_4_FigShare\Shell\bundle\613 docs scopus-Shell  KW cooccurr overlay diff.png)

**Fig. 7** Keywords co-occurrence overlay difference for 613 papers (top 20 keywords got from 1662 docs was removed from this map)

![](F:\_4_FigShare\Shell\bundle\velocity-model.png)

**Fig. 8** Fragment from keywords co-occurrence overlay difference for 613 papers (Seismic prospecting and Velocity model and Velocity measurement)

**Bibliometric maps for:** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY (  project* ) )  AND  PUBYEAR  >  2016 	**214 docs**

![](F:\_4_FigShare\Shell\bundle\214 docs scopus-Shell  KW cooccurr.png)

**Fig. 9** Keywords co-occurrence for 214 papers

![](F:\_4_FigShare\Shell\bundle\214 docs scopus-Shell  KW cooccurr overlay.png)

**Fig. 10** Keywords co-occurrence overlay for 214 papers

![](F:\_4_FigShare\Shell\bundle\214 docs scopus-Shell  KW cooccurr overlay diff.png)

**Fig. 11** Keywords co-occurrence overlay difference for 214 papers (top 20 keywords got from 1662 docs was removed from this map)

![](F:\_4_FigShare\Shell\bundle\214 docs scopus-Shell  KW cooccurr diff.png)

**Fig. 12** Keywords co-occurrence  difference for 214 papers (top 20 keywords got from 1662 docs was removed from this map)

**Bibliometric maps for:** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY (  recovery ) )  AND  PUBYEAR  >  2016 	**171 docs**

![](F:\_4_FigShare\Shell\bundle\171 docs scopus-Shell  KW cooccurr.png)

**Fig. 13** Keywords co-occurrence for 171 papers

![](F:\_4_FigShare\Shell\bundle\171 docs scopus-Shell  KW cooccurr overlay.png)

**Fig. 14** Keywords co-occurrence overlay for 171 papers

![](F:\_4_FigShare\Shell\bundle\171 docs scopus-Shell  KW cooccurr overlay diff.png)

**Fig. 15** Keywords co-occurrence overlay difference for 171 papers (top 20 keywords got from 1662 docs was removed from this map)

![](F:\_4_FigShare\Shell\bundle\171 docs scopus-Shell  KW cooccurr diff.png)

**Fig. 16** Keywords co-occurrence difference for 171 papers (top 20 keywords got from 1662 docs was removed from this map)

![](F:\_4_FigShare\Shell\bundle\enhanced-recovery.png)

**Fig. 17** Fragment from keywords co-occurrence overlay difference for 171 papers (enhanced recovery)

### Some starting experiments with Bibliometrix (<http://www.bibliometrix.org/>)

**Common remark:** using the Bibliometrix package requires a separate study

![](F:\_4_FigShare\Shell\bundle\KeywordsPlus-171-docs.PNG)

**Fig. 18**  Wordcloud for: ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( recovery ) )  AND  PUBYEAR  >  2016 171 docs; file: KeywordsPlus-171-docs.PNG

![](F:\_4_FigShare\Shell\bundle\KeywordsPlus-216-docs.png)

**Fig. 19** Wordcloud for: ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( project* ) )  AND  PUBYEAR  >  2016 216 docs; file: KeywordsPlus-216-docs.png (newer date then for 214 docs)

![](F:\_4_FigShare\Shell\bundle\KeywordsPlus-614-docs.PNG)

**Fig. 20** Wordcloud for: ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( model ) )  AND  PUBYEAR  >  2016 	614 docs; file: KeywordsPlus-614-docs.PNG  (newer date then for 613 docs)

**Three Fields Plot: Visualize the main items of three fields (Keywords-KeywordsPlus-Affiliations), and how they are related through a Sankey diagram** 

![](F:\_4_FigShare\Shell\bundle\Three-Fields Plot Keywords-KeywordsPlus-Affiliations-171-docs.png)

**Fig. 21** file: ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( recovery ) )  AND  PUBYEAR  >  2016 171 docs;  Three-Fields Plot Keywords-KeywordsPlus-Affiliations-171-docs.png

![](F:\_4_FigShare\Shell\bundle\Three-Fields Plot Keywords-KeywordsPlus-Affiliations-216-docs.png)

**Fig. 22**  ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( project* ) )  AND  PUBYEAR  >  2016 216 docs; file: Three-Fields Plot Keywords-KeywordsPlus-Affiliations-216-docs.png  (newer date then for 214 docs)

![](F:\_4_FigShare\Shell\bundle\Three-Fields Plot Keywords-KeywordsPlus-Affiliations-614-docs.png)

**Fig. 23**  ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( model ) )  AND  PUBYEAR  >  2016 	614 docs;file: Three-Fields Plot Keywords-KeywordsPlus-Affiliations-614-docs.png   (newer date then for 613 docs)

**Co-Word Analysis: The conceptual structure of a field, method: Multidimensional Scaling (MDS)**

![](F:\_4_FigShare\Shell\bundle\Factorial Analysis MDS 171 docs.png)

**Fig. 24** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( recovery ) )  AND  PUBYEAR  >  2016 171 docs; file: Factorial Analysis MDS 171 docs.png

![](F:\_4_FigShare\Shell\bundle\Factorial Analysis MDS 216 docs.png)

**Fig. 25** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( project* ) )  AND  PUBYEAR  >  2016 216 docs; file: Factorial Analysis MDS 216 docs.png (newer date then for 214 docs)

![](F:\_4_FigShare\Shell\bundle\Factorial Analysis MDS 614 docs.png)

**Fig. 26** ( AFFILORG ( shell )  AND  TITLE-ABS-KEY ( model ) )  AND  PUBYEAR  >  2016 	614 docs; file: Factorial Analysis MDS 614 docs.png  (newer date then for 613 docs)

**Remark:** for future research: data preparation and choice of parameters need more attentions to get informative figs

----------

**References:**

Aria, M. & Cuccurullo, C. (2017) bibliometrix: An R-tool for comprehensive science mapping analysis, Journal of Informetrics, 11(4), pp 959-975, Elsevier.

Van Eck, N.J., & Waltman, L. (2010). Software survey: VOSviewer, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086
direct link: <https://figshare.com/s/fce57c22704720db83b4>